body{
	margin:0;
	padding:0;
	background:url(../img/bg.jpg) repeat-x;
	font-family:"Lucida Grande", Verdana,sans-serif;
	font-size:12px;
}
#logo{
	background:url(../img/logoBG.jpg) no-repeat;
}
#wrapper{
	width:780px;
	margin:auto;

}
#splashDiv{
float:right;
}
.address{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:right;
	margin:20px 0;
	color:#666;
}
.homeSplash{
	border:4px solid #f7ecc7;
	margin:18px 0 0 0;
}
.nav{
	margin:0;
	padding:0;
	list-style-type:none;	
	margin:20px 0 0 0;
}
.nav li{
	width:269px;
	height:43px;
	margin-bottom:3px;
}
.nav a{
	display:block;
	width:269px;
	height:43px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	padding:10px 0 0 40px;
}
.nav a:hover{
	color:#f7ecc7;
}
.nav #home{
	background:url(../img/homeOFF.jpg) no-repeat;
}

.nav #home:hover{
	background:url(../img/homeON.jpg) no-repeat;
}
.nav #profile{
	background:url(../img/companyOFF.jpg) no-repeat;
}
.nav #profile:hover{
	background:url(../img/companyON.jpg) no-repeat;
}
.nav #development{
	background:url(../img/developOFF.jpg) no-repeat;
}
.nav #development:hover{
	background:url(../img/developON.jpg) no-repeat;
}
.nav #contact{
	background:url(../img/contactOFF.jpg) no-repeat;
}
.nav #contact:hover{
	background:url(../img/contactON.jpg) no-repeat;
}
#container{
	width:762px;
	margin:60px 0 0 18px;
	background:url(../img/containerBG.jpg) no-repeat;
}
#container #leftDiv{
	width:265px;
	border-right:1px solid #ccc;
}
#container #rightDiv{
	float:right;
	width:456px;
	padding:10px 20px;
}
#footer{
	width:760px;
	float:right;
}
#footer .nav{
	float:right;
	margin: 20px 150px 0 0;
	padding:12px 0;
	border-top:1px dotted #ccc;
}
#footer .nav li{
	float:left;
	width:auto;

}
#footer .nav a{
	background:none;
	color:#229fdc;
	font-size:11px;
	display:inline;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
#footer .nav a:hover{
	background:none;
	color:#ccc;
	font-size:11px;
	display:inline;
}
/*TYPO AND LINKS*/
.aCredit{
	float:left;
	display:block;
	color:#999;
	border-top:1px dotted #ccc;
	width:250px;
	padding:10px 0 0 0 ;
	margin:0px 0 0 10px;
	text-decoration:none;
}
.aGreen{
	color:#949c50;
	font-weight:bold;
}
.aGreen:hover{
	color:#006495;
}
.latestDev{
	margin:0;
	padding:0;
	background:url(../img/latestICO.jpg) no-repeat;
	color:#949c50;
	font-size:20px;
	font-weight:normal;
	line-height:17px;
	height:40px;
	padding:10px 0 10px 68px;
	margin:10px 0 0 10px;
}
#latestDevTB{
	width:200px;
	margin:10px 0 0 20px;
}
#latestDevTB img{
	border:4px solid #534c35;
}

#latestDevTB td{
	vertical-align:top;

	padding:4px;
	padding-bottom:15px;

}
#latestDevTB p{
	color:#666;
	font-size:9px;
	line-height:10px;
	margin:0;
	padding:4px 0;
}
#latestDevTB h3{
	font:normal 13px Georgia, "Times New Roman", Times, serif;
	color:#006495;
	margin:0 0 4px 0;
	padding:0;
}
#latestDevTB a{
	color:#949c50;
	display:block;
	font-size:9px;
}
#latestDevTB a:hover{
	color:#006495;
}
#projectsTB{
	width:200px;
	margin:30px 0 0 25px;
}
#projectsTB img{
	border:4px solid #534c35;
}

#projectsTB td{
	vertical-align:top;

	padding:4px;
	padding-bottom:15px;

}
#projectsTB p{
	color:#666;
	font-size:9px;
	line-height:10px;
	margin:0;
	padding:4px 0;
}
#projectsTB h3{
	font:normal 13px Georgia, "Times New Roman", Times, serif;
	color:#006495;
	margin:0 0 4px 0;
	padding:0;
}
#projectsTB a{
	color:#949c50;
	display:block;
	font-size:9px;
}
#projectsTB a:hover{
	color:#006495;
}
.welcomeH1{
	font-size:18px;
	color:#949c50;
	line-height:19px;
	margin:20px 0 0 0;
}
.welcomeTxt{
	font-size:13px;
	line-height:20px;
	color:#666;
}
.sponsorUL{
	margin:0;
	padding:0;
	list-style-type:none;
	margin:0 10px 0 0 ;
}
.sponsorUL li{
	float:left;
}

.sponsor2UL{
	margin:0;
	padding:0;
	list-style-type:none;
	margin:0 10px 0 0 ;
}
.sponsor2UL li{
	float:left;
}
.contactUL{
	margin:0;
	padding:0;
	color:#666;
	list-style-type:none;
}
.contactUL h3{
	color:#949c50;
	font-size:16px;
}
.myH1{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#006495;
	margin:10px 0 10px 0;
	padding:0;
}
.standardP{
	font-size:13px;
	color:#666;
	line-height:20px;
	width:90%;
}
.catUL{
	margin:0;
	padding:0;
	list-style-type:none;
	width:245px;
	margin:30px 0 0 20px;
	float:left;
}
.catUL li{
	padding:10px 0;
	padding-left:10px;
}
.catUL a{
	font-weight:bold;
	color:#2590c7;
	font-size:14px;
	text-decoration:none;
}
.catUL .alter{
	background:#e6f4fb;
	border-bottom:1px solid #ccc;
}
